/* Engaging Voices Layout Styles */
/*@import url(http://fonts.googleapis.com/css?family=Patrick+Hand+SC);*/
body {
	color: #fff;
	background-color: #464547;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4em;
}

b { font-weight:bold; }

a, a:hover, a:visited { color: #cb7317; }

h1, h2, h3, h4, h5 ,h6,
h1 a, h2 a, h3 a, h4 a, h5 a ,h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover ,h6 a:hover,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited ,h6 a:visited {
	color: #6a0006;
	font-weight: bold;
	margin-top: 0;
	font-family: "Oswald", Verdana, Geneva, sans-serif;
}

p.wp-caption-text{
       margin-bottom: 0;
    padding-bottom: 0;
    font-size: 12px;
}
sup {
 font-size: 12px;
 vertical-align: top;
 position: relative;
 top: -4px;
 color:#cb7317;
}

/* header tag colors  */

.red h1, .red h2, .red h3, .red h4, .red h5, .red h6,
.red h1 a, .red h2 a, .red h3 a, .red h4 a, .red h5 a , .red h6 a,
.red h1 a:hover, .red h2 a:hover, .red h3 a:hover, .red h4 a:hover, .red h5 a:hover , .red h6 a:hover,
.red h1 a:visited, .red h2 a:visited, .red h3 a:visited, .red h4 a:visited, .red h5 a:visited , .red h6 a:visited {
	color: #6a0006 ;
}

.purple h1, .purple h2, .purple h3, .purple h4, .purple h5, .purple h6,
.purple h1 a, .purple h2 a, .purple h3 a, .purple h4 a, .purple h5 a , .purple h6 a,
.purple h1 a:hover, .purple h2 a:hover, .purple h3 a:hover, .purple h4 a:hover, .purple h5 a:hover , .purple h6 a:hover,
.purple h1 a:visited, .purple h2 a:visited, .purple h3 a:visited, .purple h4 a:visited, .purple h5 a:visited , .purple h6 a:visited  {
	color: #504971 ;
}

.gray h1, .gray h2, .gray h3, .gray h4, .gray h5, .gray h6,
.gray h1 a, .gray h2 a, .gray h3 a, .gray h4 a, .gray h5 a , .gray h6 a,
.gray h1 a:hover, .gray h2 a:hover, .gray h3 a:hover, .gray h4 a:hover, .gray h5 a:hover , .gray h6 a:hover,
.gray h1 a:visited, .gray h2 a:visited, .gray h3 a:visited, .gray h4 a:visited, .gray h5 a:visited , .gray h6 a:visited  {
	color: #6a7469 ;
}

.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6,
.orange h1 a, .orange h2 a, .orange h3 a, .orange h4 a, .orange h5 a , .orange h6 a,
.orange h1 a:hover, .orange h2 a:hover, .orange h3 a:hover, .orange h4 a:hover, .orange h5 a:hover , .orange h6 a:hover,
.orange h1 a:visited, .orange h2 a:visited, .orange h3 a:visited, .orange h4 a:visited, .orange h5 a:visited , .orange h6 a:visited {
	color:#cb7317 ;
}

.green, .green a, .green a:visited, .green a:hover,
.green h1, .green h2, .green h3, .green h4, .green h5, .green h6,
.green h1 a, .green h2 a, .green h3 a, .green h4 a, .green h5 a , .green h6 a,
.green h1 a:hover, .green h2 a:hover, .green h3 a:hover, .green h4 a:hover, .green h5 a:hover , .green h6 a:hover,
.green h1 a:visited, .green h2 a:visited, .green h3 a:visited, .green h4 a:visited, .green h5 a:visited , .green h6 a:visited
{
	color: #878b28;
}
hr.green, .green hr {
	background-color: #878b28;
}

.indigo, .indigo a, .indigo a:visited, .indigo a:hover,
.indigo h1, .indigo h2, .indigo h3, .indigo h4, .indigo h5, .indigo h6,
.indigo h1 a, .indigo h2 a, .indigo h3 a, .indigo h4 a, .indigo h5 a , .indigo h6 a,
.indigo h1 a:hover, .indigo h2 a:hover, .indigo h3 a:hover, .indigo h4 a:hover, .indigo h5 a:hover , .indigo h6 a:hover,
.indigo h1 a:visited, .indigo h2 a:visited, .indigo h3 a:visited, .indigo h4 a:visited, .indigo h5 a:visited , .indigo h6 a:visited
{
	color: #5171d2;
}
hr.indigo, .indigo hr
{
	background-color: #5171d2;
}

/* text tag colors - direct application  */

.red {
	color: #6a0006 ;
}

.purple {
	color: #504971 ;
}

.gray  {
	color: #6a7469 ;
}

.orange  {
	color:#cb7317 ;
}



hr {
	color: #6a7469;
	background-color: #6a7469;
	height: 1px;
	border:none;
	margin-top:0;
}

/* style to extend margin out past gutter */

hr.right_extend {
	margin-right:-2em;
}

hr.left_extend {
	margin-left:-2em;
}

/*colorized hr tags - page accent color and direct application override */

hr.red, .red hr {
	background-color: #6a0006;
}

hr.purple, .purple hr {
	background-color: #504971;
}

hr.gray, .gray hr  {
	background-color: #6a7469;
}

hr.orange, .orange hr {
	background-color: #cb7317;
}

ul {
	list-style-position: inside;
	list-style-type:none;
}

ul.bullets {
	list-style-type: disc;
	list-style-position: outside;
	padding-left:20px;
}

img {
	webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	display:block;
	height: auto;
}

img.shadow {
	-webkit-box-shadow: 0px 0px 5px #000000;
    -moz-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #000000;
}

img.no_bottom_margin {
	margin-bottom: 0;
}

/*shift image over gutters*/

img.right_shift {
	margin-right: -2.1em;
}

img.left_shift {
	margin-left: -2.1em;
}
img.bottom_shift{
	margin-bottom: -2.1em;
}

.alignright {
	float:right;
	margin: 0 0 2em 2em;
}

.alignleft {
	float:left;
	margin: 0 2em 2em 0;
}

.indent {
	margin-left: 2em;
	display:block;
}

.center_block {
	margin-left: auto;
	margin-right: auto;
}

/* Header Styles */

.header_wrapper {
	background-color: #3d3d3d;
	border-bottom: solid #8b8b8b 1px;
	position: relative;
	z-index: 1000;
	overflow: visible;
}

.header_wrapper .row {
	overflow: visible;
	height: 71px;
}

.header_logo {
	padding-top: .5em;
	padding-bottom: .5em;

}

.header_search {
	height:71px;
}
.header_search_box {
	margin: 1.5em 0 0 0;
}
.header_search_box input.s {
	width:95%;
	margin:0;
	background-color: #505050;
	background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.0,#474747),color-stop(1,#515151));
	background-image:-webkit-linear-gradient(#474747,#515151);
	background-image:-moz-linear-gradient(#474747,#515151);
	background-image: -ms-linear-gradient(#474747,#515151);
	background-image: -o-linear-gradient(#474747,#515151);
	background-image: linear-gradient(#474747,#515151);
	border: 1px solid #b1b1b1;
	padding: .4em 2%;
	color: #fff;
}

.header_search_box input.searchsubmit {
	position: relative;
	float: right;
	bottom: 1.7em;
	margin: 0;
	padding: 0;
	filter: none;
	background-color: transparent;
	background-image: url(../images/mag_glass.png);
	background-repeat: no-repeat;
	background-position: center center;
	border: 0px #000 solid;
	text-indent: -9999px;
	width: 40px;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.header_search_box input.searchsubmit:hover {
	background-color: transparent;
	background-image: url(../images/mag_glass.png);
}
.header_search_box input#s::-webkit-input-placeholder {
    color:    #fff;
}
.header_search_box input#s:-moz-placeholder {
    color:    #fff;
}
.header_search_box input#s:-ms-input-placeholder {
    color:    #fff;
}


/* Banner Layout Styles */

.banner_wrapper {
	padding: 0;
}

.banner_inside_wrapper {
	padding: 0;
	margin: 0 auto 0 auto;
	max-width: 1280px;
	-webkit-box-shadow: 0px 3px 25px #000000;
    -moz-box-shadow: 0px 3px 25px #000000;
    box-shadow: 0px 3px 25px #000000;
}

.banner_wrapper li {
	margin: 0;

}
.banner_wrapper img {
	margin: 0;
}

/* Footer Layout Styles */

.footer_wrapper {
	padding-top: 2em;
	text-align:center;
	font-size:12px;
}


/* Sub nav styles */

.hsub_nav {
	background-color:#6a0006;
	width:100%;
   	overflow:hidden;
   	position:relative;
}
.hsub_nav ul {
	display:block;
	margin: 0;
	font-family: "Oswald", Verdana, Geneva, sans-serif;
	padding: 1em 0;
	float:left;
	position:relative;
	text-align:center;
	width:100%;

}
.hsub_nav li {
	font-size: 1.2em;
	display:inline-block;
	margin: 0 14px 0 0;
	position:relative;
   	padding: 0 0 0 15px;
	background: url(../images/square.png) no-repeat 0 8px;
}
.hsub_nav li a {
	color: #fff;
	text-decoration: none;
}
.hsub_nav li.current_page_item, .hsub_nav li:hover {
	color: #e8b909;
}
.hsub_nav li.current_page_item a, .hsub_nav li a:hover{
	color: #e8b909;
}

/* hsub_nav color */

.red .hsub_nav {
	background-color:#6a0006;
}

.purple .hsub_nav {
	background-color:#504971;
}

.gray .hsub_nav {
	background-color:#6a7469;
}

.orange .hsub_nav {
	background-color:#cb7317;
}
/* vsub_nav */

.vsub_nav {
	padding: 1em;
	background-color: #6a0006;
	border: 1px #cb7317 solid;
}
.vsub_nav h3 {
	color: #fff;
	padding-bottom: .3em;

}
.vsub_nav ul {
	margin: 0;
	font-family: "Oswald", Impact, sans-serif;
	font-size: 1em;
}

.vsub_nav li {
	list-style-type: none;
}

.vsub_nav li.current_page_item, .vsub_nav li:hover {
	color: #e8b909;
	list-style-image: url(../images/check.png);
}


.vsub_nav li.current_page_item a, .vsub_nav li a:hover{
	color: #e8b909;
}

.vsub_nav a {
	color:#fff;
	text-decoration:none;
	display:block;
}

/* vsub_nav color */

.red .vsub_nav {
	background-color:#6a0006;
}

.purple .vsub_nav {
	background-color:#504971;
}

.gray .vsub_nav {
	background-color:#6a7469;
}

.orange .vsub_nav {
	background-color:#cb7317;
}

/* Mobile Sub Nav */

.mobile_sub_nav select {	;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0,#515151),color-stop(1,#474747));
	background-image: -webkit-linear-gradient(#515151,#474747);
	background-image: -moz-linear-gradient(#515151,#474747);
	background-image: -ms-linear-gradient(#515151,#474747);
	background-image: -o-linear-gradient(#515151,#474747);
	background-image: linear-gradient(#515151,#474747);
	-webkit-appearance: none;
	border: none;
	-moz-box-shadow: 0 0 5px #232323;
	-webkit-box-shadow:0 0 5px #232323;
	-o-box-shadow: 0 0 5px #232323;
	box-shadow: 0 0 5px #232323;
	color: white;
	outline: none;
	width: 99%;
	margin: 15px 0 15px 0;
	padding: 5px 10px;
	height: auto;
	clear: both;
	cursor:pointer;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.mobile_sub_nav select option {
	color: #000;
}

.red .mobile_sub_nav {
	background-color:#6a0006;
}

.red .mobile_sub_nav select {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0,#74070d),color-stop(1,#5a0106));
	background-image: -webkit-linear-gradient(#74070d,#5a0106);
	background-image: -moz-linear-gradient(#74070d,#5a0106);
	background-image: -ms-linear-gradient(#74070d,#5a0106);
	background-image: -o-linear-gradient(#74070d,#5a0106);
	background-image: linear-gradient(#74070d,#5a0106);
}


.purple .mobile_sub_nav {
	background-color:#504971;
}

.purple .mobile_sub_nav select {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0,#5f597e),color-stop(1,#464063));
	background-image: -webkit-linear-gradient(#5f597e,#464063);
	background-image: -moz-linear-gradient(#5f597e,#464063);
	background-image: -ms-linear-gradient(#5f597e,#464063);
	background-image: -o-linear-gradient(#5f597e,#464063);
	background-image: linear-gradient(#5f597e,#464063);
}

.gray .mobile_sub_nav{
	background-color:#6a7469;
}

.gray .mobile_sub_nav select {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0,#7e847e),color-stop(1,#626b61));
	background-image: -webkit-linear-gradient(#7e847e,#626b61);
	background-image: -moz-linear-gradient(#7e847e,#626b61);
	background-image: -ms-linear-gradient(#7e847e,#626b61);
	background-image: -o-linear-gradient(#7e847e,#626b61);
	background-image: linear-gradient(#7e847e,#626b61);
}

.orange .mobile_sub_nav {
	background-color:#cb7317;
}



/* Content Layout Styles */

.content_wrapper {
	background-color: #fff;
	margin-top: 35px;
	-webkit-box-shadow: 0px 0px 35px #000000;
    -moz-box-shadow: 0px 0px 35px #000000;
    box-shadow: 0px 0px 35px #000000;
	color:#464547;
}
.error404 .row.content_wrapper {
    overflow: hidden;
}
.full_content {
	padding : 2em;
	position:relative;
	clear:both;
}
.full_content li,
.full_content p{
	padding-bottom: .5em;
}
.full_content li{
	list-style: none;
}
.full_content ol li{
	list-style: decimal;
    margin-left: 1em;
}
.full_content ol li ol{
    margin-top: .4em;
    margin-bottom: -.5em;
}
.full_content ol li li{
	list-style: lower-alpha;
    margin-top: 0;
    margin-left: .1em;
}
.full_content li ul{
	padding-top: .5em;
	margin-bottom: 0;
}
.full_content ul.bulleted li,
.full_content ul ul li{
	padding-left: 1em;
	/*text-indent: -.6em;*/
}
.full_content ul.bulleted li:before,
.full_content ul ul li:before{
	content: "› ";
    color: #6A7469;
}
.red .full_content ul.bulleted li:before,
.red .full_content ul ul li:before{
	color: #6a0006;
}
.purple .full_content ul.bulleted li:before,
.purple .full_content ul ul li:before{
	color: #504971;
}
.orange .full_content ul.bulleted li:before,
.orange .full_content ul ul li:before{
	color: #cb7317;
}

.accordion-title {
    cursor: pointer;
}

.accordion-title:hover {
    color: rgba(106, 0, 6, 0.8);
}

.accordion-title::before {
    padding-right: 8px;
    content: '+';
    font-size: 1.5em;
    top: 2px;
    position: relative;
    line-height: .5em;
}

.accordion-open > .accordion-title::before {
    content: '-';
}

.accordion-content {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s cubic-bezier(0.2, 1, 0.2, 1);
    -moz-transition: max-height 0.5s cubic-bezier(0.2, 1, 0.2, 1);
    -ms-transition: max-height 0.5s cubic-bezier(0.2, 1, 0.2, 1);
    -o-transition: max-height 0.5s cubic-bezier(0.2, 1, 0.2, 1);
    transition: max-height 0.5s cubic-bezier(0.2, 1, 0.2, 1);
}

.accordion-open > .accordion-content {
    padding: 15px 0 0 0;
    max-height: 2400px;
}

/* Header boxes */
.content_wrapper h2.orangebox,
.content_wrapper h2.redbox {
    background-color: #CB7317; /*orange*/
    color: #FFF;
    padding: .5em;
}
.content_wrapper h2.redbox {
    background-color: #6A0006;
}
.floatbox { /*defaults right*/
    background-color: #D1D1D1;
    padding: 1em;
    font-size: 11px;
    width: 50%;
    min-width: 410px;
    margin: 0 0 .75em 1em;
    float: right;
}
.floatbox.left {
    margin: 0 1em .75em 0;
    float: left;
}
.floatbox p {
    margin-bottom: 0;
}

.footnotes {
    border-top: 1px solid #999;
    margin-bottom: 2em;
    font-size: 12px;
}

.breadcrumbs {
	font-size: .85em;
	margin-bottom: 1em;
}

.breadcrumbs a.homepage{
	background-image: url(../images/house.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 0 1em;
}

.page_search_box .searchsubmit {
  	padding: 3px 20px;
}

/* Info box shortcode styles */

.sc_infobox {
	color:#fff;
	background-color:#6a0006;
	padding:20px;
}
.sc_infobox a{
	color: #E8B909;
}
.sc_infobox a:hover{
	color: #FFF;
}

.sc_infobox h2 {
	color:#fff !important;
}

.sc_infobox ul {
    padding-left: 1em;
}
.sc_infobox ul li {
	margin-bottom:10px;
    text-indent: -1em;
}
.sc_infobox ul.list-height li {
	margin-bottom:0;
    padding-bottom:0;
}
.sc_infobox ul.bulleted li {
	padding-left: 1em;
	text-indent: -.6em;
    padding-bottom: 0;
}
.sc_infobox ul.bulleted li:before {
	content: "› ";
    color: #FFF !important;
}

/*box bgs*/

.red .sc_infobox {
	background-color:#6a0006;
	box-shadow: 0 0 20px #222222;
}

.purple .sc_infobox {
	background-color:#504971;
}

.gray .sc_infobox {
	background-color:#6a7469;
}

.orange .sc_infobox {
	background-color:#cb7317;
}

/* INfo box shortcode styles */

.sc_staffbox {
	color:#fff;
	background-color:#6a0006;
	padding:20px;
	margin-bottom: 2em;
	-webkit-box-shadow: 0px 0px 15px #000000;
    -moz-box-shadow: 0px 0px 15px #000000;
    box-shadow: 0px 0px 15px #000000;
}

/*box bgs*/

.red .sc_staffbox {
	background-color:#6a0006;
}

.red .sc_staffbox h2 {
	color:#fff !important;
	margin-bottom: 5px;
	font-size: 1.5em;
}

.red .sc_staffbox a.sc_email {
	color:#e8b909;
	font-family: "Oswald", Verdana, Geneva, sans-serif;
	font-size: 1.3em;
}

.purple .sc_staffbox {
	background-color:#504971;
}

.gray .sc_staffbox {
	background-color:#6a7469;
}

.orange .sc_staffbox {
	background-color:#cb7317;
}
.sc_paypal span.sub_checkbox input {
	margin-right: 5px;
}

.escape_key {
	position: fixed;
	top:110px;
	left:0;
	width:93px;
	height: 68px;
	background:url(../images/escape_key_bg.png) no-repeat;
	z-index: 1000;
}

.escape_key a {
	margin: 7px 0 0 5px;
	display: block;
	height:54px;
	width: 81px;
	background:url(../images/escape_key.png) no-repeat top;
}

.escape_key a:hover {
	background:url(../images/escape_key.png) no-repeat bottom;
}

.escape_key_tt {
	position: fixed;
	top:180px;
	left:10px;
	padding:10px;
	color:#7e7e7e;
	background-color: #fff;
	border: solid 1px #e37400;
	z-index: 1000;
	width: 200px;
}

.escape_key_tt p {
	margin: 0;
	text-align:center;
	font-size: 12px;
	line-height: 14px;
}

.escape_key_tt span {
	color:#6a0006;
	font-size:16px;

	font-weight:bold;
}

.social_icons_block {
	padding-bottom: 30px;
}


.social_icons_block .icon_block {
	float:left;
	width:20%;
	margin: 0 2.5% 0 2.5%;
}

/*404 page*/
.notfound_image {
	margin-top:-20px;
}

/**
 * Transformative t-shirt specific
 */

.t-shirt-center{
    text-align:center;
}
.t-shirt-center img{
    margin:0 auto;
}
span.gold{
    font-family:'Oswald', sans-serif;
    font-size:1.5em;
    color:#cb7317;
}
.t-shirt{
    margin-bottom:30px;
}

/* Mobile Only Layout Styles */

@media handheld, only screen and (max-width: 767px) {

	h1, h2, h3, h4, h5 ,h6 {
		margin-top: 0 !important;
		text-align: center;
	}

	.content_wrapper {
		margin-top: 0;
	}

	img.alignleft, img.alignright {
		float:none;
		margin: 0 auto 2em auto;
	}
	.header_logo img {
		margin-left: auto;
		margin-right: auto;
	}

	.header_search_box {
		margin: .5em 0 0 0;
	}

	.full_content {
		padding: 2em 0;
	}

	.breadcrumbs { text-align: center; }

	.escape_key_tt {
		top:335px;
	}

	.escape_key {
		top:260px;
	}


}

/* Pages Content Styles */

/*Homepage*/

.home_wrapper {
	background-color:#6a0006;
	color:#fff;
}

.hp_news, .hp_events, .hp_social {
	text-align:center;
}
.hp_news h2, .hp_events h2, .hp_social h2 {
	color: #fff !important;
	text-shadow: 1px 1px 3px #000;
}
.hp_news img, .hp_events img, .hp_social img {
	margin: 0 auto;
}


.staff_content {
	background-color:#4f4f52;
	color:#fff;
}

.staff_content h2{
	color:#fff;
}

.members_content, .board_content {
	background-color:#4f4f52;
	background-image:url(../images/gray_word_bg.gif);
	background-repeat:repeat;
}

.staff_content .breadcrumbs,
.members_content .breadcrumbs,
.board_content .breadcrumbs {
	color:#fff;
}

.staff_content .breadcrumbs a,
.members_content .breadcrumbs a,
.board_content .breadcrumbs a {
	color:#E8B909;
}

.staff_content .breadcrumbs a.homepage,
.members_content .breadcrumbs a.homepage,
.board_content .breadcrumbs a.homepage {
	background-image: url(../images/house_yellow.png);
}

.wpcf7-list-item-label {
	margin-right:10px;
}

.textbox {
	border:1px solid #b1b1b1;
	padding: 20px 20px 0 20px;
	margin: 10px 25px 20px 0px;
}

a.pdf_icon {
	background: url('/wp-content/uploads/2013/09/icon-pdf.png') no-repeat center left;
	padding-left: 20px;
}



/**
 * Print Page
 */

.expense-print-header {
	text-align: center;
}
.expense-print-header .button{
	margin-right: 20px;
}
.expense-print-body th{
	background: none;
}
.expense-print-body td,
.expense-print-body th {
	border: none;
	background: none !important;
}
.address-info {
	display: none !important;
}
form.returnForm {
	display: inline-block;
}

/* Approval Box */
.internal {
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
}
.approval-box {
	border: #AAA 1px solid;
	background: #EEE;
	margin: 0 0 20px 0;
	width: 98%;
	padding: 1em 0 1em 1em;
}
.approval-box p {
	border-bottom: 1px solid #666;
	text-align: left;
	line-height: 2em;
	margin: 0 2em 0 0;
	font-size: 14pt;
	font-weight: bold;
	width: 29%;
	display: inline-block;
}


/* Payment Form */
.payment_form_content form p {
	margin-bottom: 8px;
}

.payment_form_content form input, .payment_form_content form select {
	width: 100%;
	max-width: 600px;
	padding: 3px;
	height: 30px;
}

.payment_form_content .payment_errors {
	background-color: red;
	color: white;
	padding: 10px 10px 5px;
	margin-bottom: 10px;
	font-size: .8em;
}

.payment_form_content .payment_errors p {
	margin-bottom: 0;
}
